body {
    background-color: #f3f3f1;
}
#header h1 a{
    color: #666;
    text-decoration: none;
}
#content {
    border: 3px solid #999;
    margin-bottom: 1em;
    background-color: #fff;
}
#content h1 {
    margin-bottom: 1.5em;
}
.col_box h2 {
    font-size: 24px;
    height: 2em;
    overflow: hidden;
}
.col_box p {
    height: 4em;
    overflow: hidden;
}
.col_box .pic {
    overflow: hidden;
}
.col_box img, #content img {
    margin: 1em auto;
}
#content #question {
    padding: 0 1em;
    background-color: #faebcc;
}
#content #answer {
    padding: 0 1em;
    background-color: #ebccd1;
}
#content #question p, #content #answer p {
    font-size: 16px;
}
#buttons {
    position: relative;
    border: 3px solid #ccc;
    margin-bottom: 1em;
    padding: 1em;
    background-color: #fff;
}